﻿@charset "UTF-8";

/*---------------------------------
サイトのcss
---------------------------------*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* html, body
---------------------------------*/
html,
body {
	width: 100%;
	font-size: 14px;
	color: #000000;
	background: #fff;
	line-height: 1.7;
	font-family: Meiryo, sans-serif;
}

/* section
---------------------------------*/
section {
	padding: 2rem 0;
}

/* 左線
---------------------------------*/
.left-line {
	padding-left: 15px !important;
	text-align: left !important;
	border-left: 4px solid #111 !important;
	text-align: left;
}

/* article
---------------------------------*/
.article {
	padding: 5px 0 40px 0;
}
.article .article-header {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 1.5em;
	color: #111;
	font-weight: 600;
	text-align: center;
}
.article .article-body {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
}

/* p
---------------------------------*/
p {
	margin: 0;
	padding: 0;
}
article > p {
	padding: 0.2rem 0 0 0;
}

/* blockquote
---------------------------------*/
blockquote {
	font-size: 1rem;
	margin: 0 0 1rem 0;
}

/* font-awesomeのcss捻じ曲げ
---------------------------------*/
i {
	margin: 0 0.4rem;
}

/* magnific-popupのcss捻じ曲げ
---------------------------------*/
.mfp-wrap {
	position: fixed;
	top: 3vh;
	left: 50%;
	width: 1070px;
	height: 94vh;
	margin-left: -535px;
}
.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: auto;
	left: 0;
	top: 0;
	padding: 0 8px;
	box-sizing: border-box;
	background-color: #fff !important;
	opacity: 0.95 !important;
}
.mfp-content {
	padding: 25px 35px 25px 25px;
}
.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: relative;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: #fff;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace;
	bottom: 5;
	text-align: center;
	margin: 20px auto 20px auto;
	background-color: #333 !important;
	border-radius: 50%;
	color: #fff !important;
}
@media screen and (max-width:1070px) {
	.mfp-wrap {
		width: 85%;
		margin-left: -42.5%;
	}
	.mfp-content {
		padding: 25px 10px;
	}
}
@media screen and (max-width:767px) {
	.mfp-wrap {
		width: 90%;
		margin-left: -45%;
	}
	.mfp-content {
		padding: 20px 5px;
	}
}

/* toastrのcss捻じ曲げ
---------------------------------*/
.toast-top-right {
	top: 115px !important;
	right: 0 !important;
}
.toast-message {
	font-size: 0.9rem;
}

/* h
---------------------------------*/
h1 {
	font-size: 2.0rem;
	margin: 0;
}
h2 {
	font-size: 1.8rem;
	margin: 0;
}
h3 {
	font-size: 1.6rem;
	margin: 0;
}
h4 {
	font-size: 1.2rem;
	margin: 0;
}
h5 {
	font-size: 1.0rem;
	margin: 0;
}
article > h1.h-underline,
article > h2.h-underline,
article > h3.h-underline,
article > h4.h-underline,
article > h5.h-underline {
	padding: 0 0 0.8rem 0;
	margin: 0 0 1.25rem 0;
	border-bottom: 0.15rem solid #a582e4;
}
@media screen and (max-width:543px) {
	h1 {
		font-size: 1.9rem;
	}
	h2 {
		font-size: 1.7rem;
	}
	h3 {
		font-size: 1.5rem;
	}
	h4 {
		font-size: 1.2rem;
	}
	h5 {
		font-size: 1.0rem;
		margin: 0;
	}
}

/* ul
---------------------------------*/
ul {
	margin: 0;
	padding: 0;
}
ul > li {
	/*--list-style: none;*/
}
ul.disc {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	margin-left: 1.8rem;
}
ul.disc > li {
	list-style: disc;
}

/* ol
---------------------------------*/
ol {
	margin: 0;
	padding: 0;
	margin-left: 1.5rem;
}
ol > li {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	list-style-type: decimal;
}
ol.parentheses {
	padding: 0;
	margin-left: 2rem;
}
ol.parentheses > li {
	list-style-type: none;
	list-style-position: inside;
	counter-increment: cnt;
}
ol.parentheses > li:before {
	display: marker;
	content: "(" counter(cnt) ") ";
	margin-left: -2rem;
}
ol.parentheses2 {
	padding: 0;
	margin-left: 1.3rem;
}
ol.parentheses2 > li {
	list-style-type: none;
	list-style-position: inside;
	counter-increment: cnt;
}
ol.parentheses2 > li:before {
	display: marker;
	content: counter(cnt) ") ";
	margin-left: -1.3rem;
}

/* a
---------------------------------*/
a {
	text-decoration: none;
}
a:hover,
a:active,
a:focus {
	cursor: pointer;
	outline: none;
}
a.link {
	color: #777;
	text-decoration: underline;
	font-weight: 600;
}
a.link:hover,
a.link:active,
a.link:focus {
	color: #000000;
	outline: none;
}

/* img
---------------------------------*/
img {
	max-width: 100%;
	height: auto;
	vertical-align: baseline;
}
/*a > img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	outline: none;
}*/

/* button
---------------------------------*/
button {
	outline: none !important;
}

/* textarea
---------------------------------*/
textarea {
	width: 100%;
}

/* テーブル
---------------------------------*/
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

/* プレースホルダのカラー
---------------------------------*/
::-webkit-input-placeholder {
	color: #bbb;
}

/* wrap
---------------------------------*/
.wrap {
	width: 100%;
	padding-top: 4rem;
	position: relative;
	overflow: hidden;
	background: #ffffff;
}

/* header
---------------------------------*/
header {
}
header .navbar {
}
header .navbar-header {
	padding-top: 0.5rem;
}
header .navbar-header .navbar-brand {
	color: #000000 !important;
	font-size: 1.1rem;
	font-weight: 600;
	padding: 0;
	float: left;
}
header .navbar-header .navbar-brand img {
	width: 160px;
	display: inline-block;
	vertical-align: baseline;
}
header .navbar-header .navbar-brand-text {
	color: #000000 !important;
	display: inline-block;
	font-size: 2.0rem;
	padding: 0 0 0 0.1rem;
	float: left;
	text-decoration: none;
	font-weight: 600;
}
header .navbar-right {
	padding: 2rem 0 0 0;
}
header .navbar-collapse .navbar-nav {
	display: block;
	float: none;
	margin-top: 0.7rem;
}
header .navbar-nav > li > a {
	font-size: 1rem;
	color: #000000;
	font-weight: 600;
	padding-top: 0;
	padding-bottom: 0;
}
header .navbar-default .navbar-nav > li > a {
	font-size: 1rem;
	color: #000000;
	font-weight: 600;
	text-align: center;
}
header .navbar-default .navbar-nav > li > a i {
	font-size: 1.2rem;
}
header .navbar-fixed-top {
	background-color: #fff;
	border: none;
	-webkit-box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	margin-bottom:: 80px;
}
@media screen and (max-width:767px) {
	header .navbar-header {
		padding-top: 0.25rem;
	}
	header .navbar-header .navbar-brand {
		float: none;
		width: 140px;
	}
	header .navbar-header .navbar-brand img {
		width: 130px;
	}
	header .navbar-header .navbar-brand-text {
		/*width: 200px;*/
		display: block;
		font-size: 1.6rem;
		padding: 0.25rem 0 0 0.2rem;
		margin-top: -0.8rem;
		float: none;
	}
	header .navbar-collapse .navbar-nav {
		margin-top: 0.25rem !important;
		background: rgba(255,84,162,0.9);
	}
	header .navbar-collapse .navbar-nav > li > a {
		margin: 1.5rem 0;
		color: #fff;
	}
}
.pc-account {
	display: block;
	text-align: right;
	font-weight: 600;
	padding: 0.4rem 0 0 0;
	position: relative;
}
.pc-nav {
	display: block;
}
.sp-nav-open {
	display: none;
	position: fixed;
	top: 1.2rem;
	right: 0.5rem;
	font-size: 2.4rem;
	color: #000000;
}
.sp-nav {
	display: none;
	position: fixed;
	z-index: 1050;
	background: #fff;
	width: 100%;
	top: 0;
	left: 0;
	padding: 1rem 0.5rem 2rem 0.5rem;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.sp-nav-close {
	font-size: 2.8rem;
	color: #000000;
	text-align: right;
}
.sp-nav .text-brand {
	margin-top: -5.25rem;
}
.sp-nav ul {
	padding: 1rem 0 0 0;
}
.sp-nav ul li {
	padding: 0.5rem 0;
}
.sp-nav ul li a {
	color: #000000 !important;
	font-size: 1.1rem;
	font-weight: 600;
	text-decoration: underline;
}
.sp-account {
	display: none;
	padding: 1.2rem 0 0 0;
	font-size: 1.2rem;
	color: #000000 !important;
	font-weight: 600;
}
.fanmemer-link-status {
	background: #000000;
	border-radius: 1.5rem;
	color: #fff;
	font-size: 0.84rem;
	font-weight: 600;
	padding: 0 0.75rem;
	text-align: center;
}
.pc-account .fanmemer-link-status {
	display: inline-block;
	margin: 0 0.5rem;
}
.sp-account .fanmemer-link-status {
	display: block;
	max-width: 15rem;
	margin: 0.25rem 0;
}
@media screen and (max-width:1070px) {
	.pc-account {
		display: none;
	}
	.pc-nav {
		display: none;
	}
	.sp-nav-open {
		display: block;
	}
	.sp-account {
		display: block;
	}
}

/* footer
---------------------------------*/
footer {
	background: #fff;
	padding: 0;
	margin: 2rem 0 0 0;
}
footer .container {
	max-width: 900px;
}
footer .service-link {
	text-align: center;
	color: #000000;
	font-weight: 600;
	font-size: 1.4rem;
	padding: 3rem 1.5rem;
	background: #fff;
	border-bottom: 0.15rem solid #000000;
	text-align: center;
}
footer .service-link ul {
	padding: 0.5rem 0 0 0;
}
footer .service-link ul li {
	display: inline-block;
	width: 24%;
}
footer .service-link a {
	color: #000000;
	font-weight: 600;
	font-size: 1.1rem;
	text-decoration: none;
}
footer .link {
	text-align: center;
	padding: 1.5rem;
}
footer .link ul {
}
footer .link ul li {
	padding: 0.3rem 0 0 0;
	color: #000000;
	font-weight: 600;
	text-decoration: none;
}
footer .link ul:nth-child(1) {
	width: 50%;
	float: left;
	text-align: center;
}
footer .link ul:nth-child(2) {
	width: 50%;
	float: left;
	text-align: center;
}
footer .link a {
	color: #000000;
	font-weight: 600;
	text-decoration: none;
}
footer .copylight {
	color: #000000;
	text-align: center;
	padding: 0.5rem 0 2rem 0;
}
@media screen and (max-width:991px) {
	footer .service-link ul li {
		display: block;
		width: 100%;
	}
}
@media screen and (max-width:767px) {
	footer .link ul:nth-child(1) {
		width: 100%;
		float: none;
		text-align: center;
	}
	footer .link ul:nth-child(2) {
		width: 100%;
		float: none;
		text-align: center;
	}
}

/* text-brand
---------------------------------*/
.text-brand {
	color: #a582e4;
}

/* box-white
---------------------------------*/
.box-white {
	background: #FFF;
	margin: 4rem auto 4rem auto;
	padding: 1rem 3rem 2rem 3rem;
	-webkit-box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	position: relative;
	z-index: 13;
}
@media screen and (max-width:767px) {
	.box-white {
		margin: 2.5rem auto 5rem auto;
		padding: 1rem;
	}
}

/* nav-category
---------------------------------*/
.nav-category {
}
.nav-category ul {
	padding: 0 0 2rem 0;
}
.nav-category ul li {
	display: inline-block;
}
.nav-category ul li a {
	background: #fff;
	color: #ff0000;
	border: 1px solid #ff0000;
	display: inline-block;
	padding: 0.4rem 0.65rem;
	margin-right: 0.35rem;
	font-weight: 600;
	position: relative;
	text-decoration: none;
	position: relative;
}
.nav-category ul li a.active {
	background: #ff0000;
	color: #fff;
}
.nav-category ul li a.active:after {
	content: "";
	position: absolute;
	top: 2.4rem;
	left: 50%;
	width: 1.8rem;
	margin-left: -0.9rem;
	border-top: 0.9rem solid #ff0000;
	border-right: 0.9rem solid transparent;
	border-bottom: 0.9rem solid transparent;
	border-left: 0.9rem solid transparent;
}
.nav-category ul li a:hover,
.nav-category ul li a:active,
.nav-category ul li a:focus {
	background: #ff0000;
	color: #fff;
}

/* event
---------------------------------*/
.event-wrap {
	background: #fff;
	padding: 0;
	margin: 2rem auto 1rem auto;
}
.event {
}
.event-thumb {
	max-width: 500px;
	margin: 0 auto 1rem auto;
}
.event-image {
	text-align: center;
	max-width: 700px;
	margin: 0 auto 2.5rem auto;
}
.event-category {
	font-size: 0.9rem;
	display: inline-block;
	background: #ff0000;
	color: #fff;
	font-weight: 600;
	padding: 0.2rem 0.5rem;
	margin: 0.25rem 0 1rem 0;
}
.event-term {
	font-size: 0.85rem;
	padding: 0 0 0.25rem 0;
}
.event-title {
	display: block;
	padding: 0;
	font-size:  1.8rem;
	font-weight: 600;
	line-height: 2.3rem;
}
.event-text {
	display: block;
	padding: 2rem 0 0 0;
}
.event-list {
}
.event-list .event {
	background: #fff;
	-webkit-box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	padding: 1.5rem;
	margin: 0 0 2rem 0;
}
@media screen and (max-width:767px) {
	.event-image {
		max-width: 100%;
		width: 100%;
		margin: 0 auto 2rem auto;
	}
}
@media screen and (max-width:543px) {
	.event-wrap {
		margin: 0 auto;
	}
	.event-thumb {
		max-width: 100%;
		width: 100%;
	}
	.event-list .event {
		padding: 1rem;
	}
}

/* release
---------------------------------*/
.release {
}
.release-title {
	display: inline-block;
	padding: 0.1rem 1rem;
	margin: 0.25rem 0 0.25rem -0.15rem;
	color: #000000;
	border-radius: 2rem;
	border: 0.1rem solid #000000;
	font-weight: 600;
	font-size: 1.1rem;
	min-width: 16rem;
	text-align: center;
}
.release-term {
	display: block;
	margin: 0.7rem 0 0 0;
}
.release-summary {
	padding: 1rem 0 0 0;
}
.release-summary ul {
	margin: 0.5rem 0 0 0;
}
.release-summary ul > li {
	padding: 1rem;
	border-bottom: 0.1rem solid #bbb;
}
.release-summary ul > li:first-child {
	border-top: 0.1rem solid #bbb;
}
.release-notice {
	margin: 2.5rem 0 0 0;
	padding: 1.5rem;
	border: 1px solid #333;
	line-height: 2.2rem;
}
.release-list {
	padding: 1rem 0 0 0;
}
.release-list .release {
	border-top: 1px solid #ddd;
	padding: 0;
}
.release-list .release a {
	color: #222;
	display: block;
	padding: 1.2rem 0.5rem;
	position: relative;
	text-decoration: none;
}
.release-list .release a:hover,
.release-list .release a:active,
.release-list .release a:focus {
	text-decoration: none;
}
.release-list .release a:after {
	content: "\f138";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #ff0000;
	font-size: 2.0rem;
	position: absolute;
	right: 0.5rem;
	top: 35%;
}
@media screen and (max-width:991px) {
	.release-title {
		padding: 0.1rem 0.8rem;
		font-size: 1rem;
	}
	.release-notice {
		padding: 1.5rem 1rem;
	}
	.release-list .release a:after {
		top: 55%;
	}
}

/* perform-title
---------------------------------*/
.perform-title {
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 2.0rem;
	padding: 0 0 0.6rem 0;
}

/* perform-list
---------------------------------*/
.perform-list {
}
.perform-list table {
}
.perform-list table tr {
}
.perform-list table tr td {
	border-bottom: 0.13rem solid #ccc;
	vertical-align: middle;
	padding: 1.5rem 1rem;
}
.perform-list table tr td:first-child {
	width: 60%;
}
.perform-list table tr td:last-child {
	width: 40%;
}
.perform-list > ul {
}
.perform-list > ul > li {
	border-bottom: 0.1rem solid #bbb;
	padding: 1.5rem 0.5rem;
}
@media screen and (max-width:767px) {
	.perform-list table tr td {
		display: block;
		width: 100%;
	}
	.perform-list table tr td:first-child {
		width: 100%;
		border-bottom: 0.13rem solid #fff;
		padding: 1.5rem 1rem 0 1rem;
	}
	.perform-list table tr td:last-child {
		width: 100%;
		border-bottom: 0.13rem solid #ccc;
	}
}

/* seat-type
---------------------------------*/
.seat-type {
}
.seat-type > ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	width: 100%;
	list-style: none;
}
.seat-type > ul > li {
	background: #fff;
	padding: 1.5rem 1rem;
	width: 23%;
	margin: 1rem 1%;
	text-align: center;
	border: 1px solid #333;
}
.seat-type .seat-type-selected {
	background: #000000;
	color: #fff;
	width: 180px;
	margin: 0 auto;
	padding: 5px 0;
	border-radius: 2rem;
	font-weight: 600;
}
@media screen and (max-width:1070px) {
	.seat-type > ul > li {
		width: 47%;
	}
}
@media screen and (max-width:767px) {
	.seat-type > ul > li {
		width: 100%;
		margin: 1rem 0;
	}
}

/* select-seat-type-list
---------------------------------*/
.select-seat-type-list {
	padding: 4.5rem 0 0 0;
}
.select-seat-type-list > h2 {
}
.select-seat-type-list > ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	width: 100%;
	list-style: none;
	margin-top: 1rem;
}
.select-seat-type-list > ul > li {
	width: 25%;
	margin: 0;
	background: #e8dcff;
	border: 3px solid #fff;
	padding: 1rem;
}
.select-seat-type-list > ul > li > .order-detail-seq {
	border-bottom: 3px solid #000000;
	display: inline-block;
	font-weight: 600;
	padding: 0.1rem 0.25rem;
	margin-bottom: 1.5rem;
}
@media screen and (max-width:991px) {
	.select-seat-type-list > ul > li {
		width: 33%;
	}
}
@media screen and (max-width:767px) {
	.select-seat-type-list > ul > li {
		width: 50%;
	}
}
@media screen and (max-width:543px) {
	.select-seat-type-list > ul > li {
		width: 100%;
	}
}

/* breadcrumb-nav
---------------------------------*/
ul.breadcrumb-nav {
	margin: 2rem 0 0 0;
}
ul.breadcrumb-nav li {
	display: inline-block;
}
ul.breadcrumb-nav li a {
	color: #000000;
}
ul.breadcrumb-nav li a:hover {
	opacity: 0.6;
	text-decoration: none;
}
ul.breadcrumb-nav i {
	margin: 0 1rem;
}

/* news
---------------------------------*/
.news {
	margin: 2rem 0 4rem 0;
	padding: 0;
	background: #fff;
	/*
	-webkit-box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	*/
}
.news .news-header {
	padding: 2rem;
}
.news .news-header .news-date {
	font-size: 0.9rem;
	display: inline-block;
}
.news .news-header .news-category {
	font-size: 0.9rem;
	display: inline-block;
	font-weight: 600;
	padding: 0.1rem 0.4rem;
	margin-right: 0.5rem;
	min-width: 140px;
	text-align: center;
}
.news .news-header .news-title {
	display: block;
	font-size: 1.5em;
	padding: 0.7rem 0 0 0;
	line-height: 2.4rem;
}
.news .news-content {
	padding: 0 2rem 2rem 2rem;
	margin: 0 0 4rem 0;
}
.news-list {
	margin: 2rem 0;
}
.news-list h1,
.news-list h2,
.news-list h3 {
	margin-bottom: 4rem;
	position: relative;
}
.news-list h1:after,
.news-list h2:after,
.news-list h3:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 4.5rem;
	width : 6rem ;
	margin: 0 auto;
}
.news-list .news {
	margin: 1rem 0;
	background-color: transparent;
}
.news-list .news .news-header {
	background: #fff;
	padding: 0;
	margin: 0;
}
.news-list .news .news-header .news-title {
	font-size: 1.4em;
	font-weight: normal;
	/* width: 87%; */
	line-height: 2.1rem;
	border-top: 1px solid #333;
    margin-top: 1rem;
}
.news-list .news .news-header a {
	padding: 2rem;
	text-decoration: none;
	color: #000000;
	display: block;
	position: relative;
}
/*
.news-list .news .news-header a:after {
	content: "\f054";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #000000;
	position: absolute;
	right: 2rem;
	top: 40%;
}
*/
@media screen and (max-width:767px) {
	.news-list .news .news-header a:after {
		top: 42%;
	}
}

/* page
---------------------------------*/
.page-title {
	margin: 3rem 0 3.5rem 0;
	font-size: 2.0rem;
	line-height: 3.0rem;
	text-align: center;
	position: relative;
	padding: 0 55px;
}
.page-title:after,
.page-title:after,
.page-title:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1rem;
	border-bottom: 2px solid #000000;
	width : 6.5rem ;
	margin: 0 auto;
}
.page-discripton {
	padding: 0 0 2rem 0;
}
.page-content {
	padding: 1rem 0 2rem 0;
}

/* price-info
---------------------------------*/
.price-info {
	padding: 0.5rem 0 0 0;
}
.price-info .order-detail {
	padding: 1rem 0 0 0;
}
.price-info .order-detail h3 {
	border-bottom: 1px solid #333;
	display: inline-block;
	margin: 0 0 1rem 0;
	padding: 0.2rem 0.2rem 0.2rem 0.2rem;
	font-weight: 600;
}
.price-info table {
	margin: 1rem 0 0 0;
}
.price-info table tr th,
.price-info table tr td {
	border-top: 1px solid #eee;
	padding: 0.5rem;
}
.price-info table tr th {
	background: #eee;
}
.price-info table tr th:nth-child(2),
.price-info table tr th:nth-child(3),
.price-info table tr th:nth-child(4),
.price-info table tr td:nth-child(2),
.price-info table tr td:nth-child(3),
.price-info table tr td:nth-child(4) {
	text-align: center;
}
.price-info .total-price {
	border-top: 3px double #aaa;
	text-align: right;
	padding: 0.5rem;
}

/* credit-info
---------------------------------*/
.credit-info {
	padding: 1.5rem;
	border: 1px solid #ddd;
	margin: 3rem 0 3rem 0;
}

/* 規約のスクロール付きwrap
---------------------------------*/
.terms-wrap-scroll {
	border: 1px solid #ddd;
	padding: 2rem 1rem;
	height: 30vh;
	overflow-y: scroll;
}
@media screen and (max-width:767px) {
	.terms-wrap-scroll {
		height: 50vh;
	}
}

/* よくある質問
---------------------------------*/
.faq-content h1 {
	font-size: 1.8rem;
	font-weight: 600;
	color: #000000;
	padding: 1.5rem 0;
}
.faq-content section {
	padding: 0 0 1.5rem 0;
}
.faq-content .faq {
	padding: 0 0 1.5rem 0;
}
.faq-content .faq h1 {
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 1.9rem;
	padding: 1rem 0.5rem 1rem 3.5rem;
	color: #000000;
	cursor: pointer;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.faq-content .faq h1 .mark {
	background: #000000;
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
}
.faq-content .faq h1 .mark-to-open:before {
	content: "\f067";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #000000;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: -1.5rem;
	margin-left: -2.5rem;
}
.faq-content .faq h1 .mark-to-close:before {
	content: "\f068";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #000000;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: -1.5rem;
	margin-left: -2.5rem;
}
.faq-content .faq h1 i {
	margin-left: 0;
}
.faq-content .faq p {
	display: none;
	padding: 1rem;
}

/* hist-list
---------------------------------*/
.hist-list {
}
.hist-list .hist {
	background: #fff;
	-webkit-box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
	padding: 2rem;
	margin: 0 0 3rem 0;
}
.hist-list .hist .seat-type > ul > li {
	text-align: left;
}

/* applicaton-status
---------------------------------*/
.applicaton-status {
	display: inline-block;
	padding: 0.37rem;
	font-size: 1.1rem;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #aaa;
	min-width: 10rem;
	margin: 0.5rem 0;
}
.applicaton-status-none {
	background-color: #f8b85c;
}
.applicaton-status-win {
	background-color: #4ebaee;
}
.applicaton-status-cancel-waiting {
	background-color: #6de66d;
}
.applicaton-status-revive-win {
	background-color: #4ebaee;
}
.applicaton-status-lose {
	background-color: #aaa;
}
.applicaton-status-invalid {
	background-color: #aaa;
}

/* application-status-message
---------------------------------*/
.application-status-message {
	padding: 1.5rem;
	margin: 1rem 0 0 0;
	/* background: rgba(238,144,123,0.1); */
	background: #f8f4ff;
}
.application-status-message h1 {
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	margin: 0.5rem 0 1.25rem 0;
}
.application-status-message .pay-info {
	border-top: 1px solid #555;
	/* border-bottom: 1px solid #555; */
	margin: 1.5rem 0 0 0;
	padding: 1rem 0;
}
.application-status-message .ticketing-info {
	border-top: 1px solid #555;
	/* border-bottom: 1px solid #555; */
	margin: 1.5rem 0 0 0;
	padding: 1rem 0;
}
.application-status-message .win-info {
	padding: 1.5rem;
	margin: 1.75rem 0 0 0;
	border: 0.1rem solid #555;
}
.application-status-message .win-info .header {
	margin: 0 0 1.5rem 0;
	padding: 0.75rem 0.2rem 0 0.2rem;
	font-weight: 600;
}
.application-status-message .win-info .order-detail-seq {
	border-bottom: 1px solid #000000;
	display: inline-block;
	margin: 0 0 1rem 0;
	padding: 0.2rem 0.2rem 0.2rem 0.2rem;
	font-weight: 600;
}

/* 同意事項
---------------------------------*/
.agree {
	border: 1px solid #ddd;
	padding: 1.25rem;
	margin: 0 0 1.5rem 0;
	line-height: 2.5rem;
}

/* google-map埋め込み
---------------------------------*/
.google-map {
	position: relative;
	width: 60%;
	padding-top: 56.25%;
	margin: 0 auto;
}
.google-map iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
@media screen and (max-width:991px) {
	.google-map {
		width: 100%;
	}
}

/* youtube動画埋め込み
---------------------------------*/
.youtube {
	position: relative;
	width: 80%;
	padding-top: 56.25%;
	margin: 0 auto;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
@media screen and (max-width:991px) {
	.youtube {
		width: 100%;
	}
}

/* 会員メニュー
---------------------------------*/
ul.menu {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	width: 100%;
}
ul.menu li {
	margin: 1rem;
}
ul.menu li a {
	background: #ff0000;
	border-radius: 50%;
	color: #fff !important;
	text-decoration: none !important;
	display: block;
	width: 12rem;
	height: 12rem;
	text-align: center;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
}
ul.menu li a:hover,
ul.menu li a:focus,
ul.menu li a:active {
	background: rgba(255,84,162,0.6);
}
ul.menu li a i {
	font-size: 2.2rem;
	display: block;
	margin-bottom: 0.75rem;
}
@media screen and (max-width:767px) {
	ul.menu li {
		margin: 0.4rem;
	}
	ul.menu li a {
		width: 9.75rem;
		height: 9.75rem;
		font-size: 0.9rem;
	}
}

.cnt_title{
	padding: 5px 10px;
    /*margin: 5px 50px;*/
    text-align: left;
    clear: both;
}
.cnt_title h1{
	color: #306694;
    font-weight: normal;
    font-size: 150%;
    text-align: left;
    padding: 20px 0px 0px 35px;
    margin-bottom: 10px;
    border-bottom: dotted 2px #777777;
    background: url(../img/label.png) no-repeat left bottom;
}

.red{
    color: red;
}

.price-col{
	white-space: nowrap;
}

@media screen and (max-width: 480px) {
	input[type="text"]{
		width: 100%;
		margin-bottom: 10px;
	}

	.half-width{
		width: 80% !important;
		margin-bottom: 10px;
	}

	.quart-width{
		width: 28% !important;
		margin-bottom: 10px;
	}
	
}

@media screen and (min-width: 481px){
	input[type="text"]{
		width: 80%;
	}

	.half-width{
		width: 30% !important;
		margin-bottom: 10px;
	}

	.quart-width{
		width: 15% !important;
		margin-bottom: 10px;
	}
	.div-side{
		display: table-cell;
		padding-right: 10px;
	}
	
}

.content-table > thead > tr > th, .content-table > tbody > tr > th{
	text-align: center;
	background-color: #f1f5f787 !important;
}
.content-table > thead > tr > th, .content-table > tbody > tr > th,.content-table > tbody > tr > td{
	border: 1px solid #ccc !important;
	border-top: 1px solid #ccc !important;
}

/*--------------------------------------------*/
.accent {
	border:dashed 1px #5A7993;
	padding:5px 10px;
	margin:10px 0px;
	background:#EEEEEE;
	color:#25177A;
	font-weight: bold;
	text-align:left;
	clear:both;
}

.accent .trigger{
	cursor:pointer;
	float:right;
	margin-bottom:0px;
	color:#777777;
	font-weight:bold;
	text-align:right;
	width:80px;
}

.accent .detail{
	padding:0px 10px;
	display:block;
}

.accent h1{
	color:#777777;
	font-size:150%;
	font-weight: bold;
	text-align:left;
	padding:10px 0px 0px 35px;
	margin-bottom:10px;
	border-bottom:dotted 2px #777777;
	background:url(../img/label.png) no-repeat left bottom;
}

.accent h2{
	font-size:130%;
	font-weight: bold;
	text-align:left;
	line-height:1.8;
}

.accent h3{
	font-size:100%;
	font-weight: normal;
	text-align:left;
	line-height:1.8;
}
.accent h4{
	font-size:90%;
	font-weight: normal;
	text-align:left;
}

.accent h5{
	font-size:80%;
	font-weight: normal;
	text-align:left;
}

.accent li{
	font-size:90%;
	font-weight: normal;
	text-align:left;
}
/*--------------------------------------------*/

/* 個席選択
---------------------------------*/
#ticketbox01 {
	clear:both;
	padding:10px 10px;
	margin :0px 0px;
}
#ticketbox01 table {
	width:100%;
}
#ticketbox01 th,#ticketbox01 td {
	border:1px solid #ffffff;
	padding:10px;
	text-align:left;
}
#ticketbox01 th {
	width:26%;
	background-color:#DADADA;
	font-weight:bold;
	color: #000000;
}
#ticketbox01 td {
	background-color:#efefef;
}

#ticketbox01 .message {
	padding:5px 10px ;
	font-size:80%;
}

#ticketbox01 .diff  {
	color: red;
	background-color: #ffdddd;
}